Subject: SDR 2.4a6 calendar bug: syntax err in expression "09/3"

From: Denis DeLaRoca <[email-masked]>
Date: Mon, 15 Sep 97 18:51 PDT

The calendar of sdr 2.4a6 is failing with the above syntax error --
most likely a bad session announcement. Any workaround for this?

-- Denis